IF NOT EXISTS (
    SELECT 1 
    FROM sys.objects 
    WHERE object_id = OBJECT_ID('dbo.EST_NFE_DEST_ITEM_CONS_PESSOAL') 
      AND type = 'U'
)
BEGIN
    CREATE TABLE dbo.EST_NFE_DEST_ITEM_CONS_PESSOAL (
        CD_CTR_DEST_ITEM_CONS_PESSOAL   INT NOT NULL,
		CD_USU INT NOT NULL,
        DT_HR_EVENTO DATETIME NOT NULL,
        CONSTRAINT PK_EST_NFE_DEST_ITEM_CONS_PESSOAL PRIMARY KEY (CD_CTR_DEST_ITEM_CONS_PESSOAL  )
    );
END;
GO